body {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  color: #878787;
  font-size: 24px;
  font-weight: 100;
  line-height: 28px;
  margin-bottom: 0;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
  margin: 0;
  padding: 0;
  color: rgb(135, 135, 135);
  font-size: 16px;
  font-weight: 100;
}
li::first-letter {
  text-transform: capitalize;
}
.weather-app-wrapper {
  max-width: 600px;
  margin: 30px auto;
}
.weather-app {
  padding: 20px;
  border: 1px solid #dadde1;
  border-radius: 5px;
}
.overview {
  margin-bottom: 20px;
}
.weather-temperature img {
  margin-right: 6px;
  height: 64px;
  width: 64px;
}
.weather-temperature strong {
  color: rgb(33, 33, 33);
  font-size: 64px;
  font-weight: 400;
  line-height: 1;
}
.weather-temperature .units {
  position: relative;
  font-size: 16px;
  top: -34px;
}
.weather-temperature .active {
  color: rgb(33, 33, 33);
  cursor: default;
  text-decoration: none;
}
.weather-temperature .active:hover {
  text-decoration: none;
}
.weather-forecast {
  margin-top: 20px;
  text-align: center;
}
.weather-forecast-date {
  font-size: 16px;
  opacity: 0.5;
}
.weather-forecast-temperatures {
  font-size: 13px;
}
.weather-forecast-temperatures-min {
  opacity: 0.5;
}
